Subject: [PATCH][RFC]Re: default-fcc folder

From: Alexey Toptygin <[email-masked]>
Date: Wed, 17 Nov 2004 01:40:13 +0000 (UTC)

On Wed, 20 Oct 2004, Alexey Toptygin wrote:

> Is there some way to have the default-fcc folder not appear right after your 
> inbox, but be sorted asciibetically with the rest of the folders in the 
> collection? I'm trying to group my most-used folders at the top, and this is 
> not one of them :-).

I have made a patch against 4.61 that adds 2 features: 
sort-default-fcc-alpha and sort-default-save-alpha. It is here:

http://alexeyt.freeshell.org/code/pine4.61_patch_folder_sorting

Turning them on allows the Default-FCC and Default-Save folders to be 
sorted asciibetically instead of right after the INBOX.

I've tested it on my debian/testing machine, and it Works For Me(TM).

 			Alexey